import React, { Component } from "react";
import { WeaLocaleProvider, WeaTop } from "ecCom";

const getLabel = WeaLocaleProvider.getLabel;

class Index extends Component {
  render() {
    return (
      <WeaTop title={getLabel(111, "新建账套")} icon={<i className="icon-coms-fa"/>}
              iconBgcolor="#F14A2D" {...this.props}/>
    );
  }
}

export default Index;
